Diskussion:Gajim

Aus wiki.archlinux.de
Zur Navigation springen Zur Suche springen

python-gnupginterface gibt es nicht mehr. Ein python-Modul ist noch optional : für die Ende-zu-Ende-Verschlüsselung python-crypto.

Henrikx 07:41, 22. Mai 2014 (CEST)